Namespaces
Return a resource to organization level
Moves a resource out of this namespace to organization level, with what follows it as in `POST /v1/namespaces/{id}/resources`.
Moves a resource out of this namespace to organization level, with what follows it as in POST /v1/namespaces/{id}/resources. A resource in a different namespace is not found.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^ns_[0-9a-hjkmnp-tv-z]{16,24}$type*string
Value in
- "domain"
- "sender"
- "contact"
- "template"
resourceId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/namespaces/string/resources/domain/string"{ "type": "domain", "id": "string", "namespaceId": "string"}